<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Food Summit</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="Construction Company Website Template" name="keywords">
        <meta content="Construction Company Website Template" name="description">

        <!-- Favicon -->
        <link href="img/favicon.ico" rel="icon">

        <!-- Google Font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600&display=swap" rel="stylesheet">

        <!-- CSS Libraries -->
        <link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="assets/lib/flaticon/font/flaticon.css" rel="stylesheet"> 
        <link href="assets/lib/animate/animate.min.css" rel="stylesheet">
        <link href="assets/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="assets/lib/lightbox/css/lightbox.min.css" rel="stylesheet">
        <link href="assets/lib/slick/slick.css" rel="stylesheet">
        <link href="assets/lib/slick/slick-theme.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="assets/css/style.css" rel="stylesheet">
    </head>

    <body>
        <!-- Top Bar Start -->
        <!-- <div class="top-bar">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 col-md-12">
                        <div class="logo">
                            <a href="index.html">
                                <h3 class="display-5">Food Expo</h3>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-7 d-none d-lg-block">
                        <div class="row">
                            <div class="col-4">
                                <div class="top-bar-item">
                                    <div class="top-bar-icon">
                                        <i class="flaticon-calendar"></i>
                                    </div>
                                    <div class="top-bar-text">
                                        <h3>Opening Hour</h3>
                                        <p>Mon - Fri, 8:00 - 9:00</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4">
                                <div class="top-bar-item">
                                    <div class="top-bar-icon">
                                        <i class="flaticon-call"></i>
                                    </div>
                                    <div class="top-bar-text">
                                        <h3>Call Us</h3>
                                        <p>+012 345 6789</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4">
                                <div class="top-bar-item">
                                    <div class="top-bar-icon">
                                        <i class="flaticon-send-mail"></i>
                                    </div>
                                    <div class="top-bar-text">
                                        <h3>Email Us</h3>
                                        <p>info@example.com</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> -->
        <!-- Top Bar End -->

        <!-- Nav Bar Start -->
        <div class="nav-bar">
            <div class="container">
                <nav class="navbar navbar-expand-lg bg-dark navbar-dark">
                    <a href="#" class="navbar-brand">Food Summit</a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav ml-auto">
                            <a href="views/index.html" class="nav-item nav-link active">Home</a>
                            <a href="views/about.html" class="nav-item nav-link">ABOUT KISUMU</a>
                            <a href="views/summit.html" class="nav-item nav-link">ABOUT THE SUMMIT</a>
                            <a href="views/program.html" class="nav-item nav-link">THE PROGRAM</a>
                            <a href="views/media.html" class="nav-item nav-link">MEDIA</a>
                            <!-- <a href="team.html" class="nav-item nav-link">Team</a>
                            <a href="portfolio.html" class="nav-item nav-link">Project</a>
                            <div class="nav-item dropdown">
                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Pages</a>
                                <div class="dropdown-menu">
                                    <a href="blog.html" class="dropdown-item">Blog Page</a>
                                    <a href="single.html" class="dropdown-item">Single Page</a>
                                </div>
                            </div>
                            <a href="contact.html" class="nav-item nav-link">Contact</a> -->
                        </div>
                        <!-- <div class="ml-auto">
                            <a class="btn" href="#">Get A Quote</a>
                        </div> -->
                    </div>
                </nav>
            </div>
        </div>
        <!-- Nav Bar End -->

        <!-- Hero Start -->
        <section id="intro">
            <div class="container">
                <div class="ror">
                    <div class="col-md-8 col-md-offset-2">
                        <h1 class="display-4">Uniting with purpose for a Food Secure world</h1>
                    </div>
                </div>
            </div>
        </section>
        <!-- Hero End -->

        

        <!-- About Start -->
        <div class="about wow fadeInUp" data-wow-delay="0.1s">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <div class="about-img">
                            <img src="public/img/food1.jpeg" alt="Image">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="section-header text-left">
                            <h2 class="display-5">OUR MISSION STARTS NOW</h2>
                        </div>
                        <div class="about-text">
                            <p>
                                The inaugural Food For Future Summit & Expo and Global Agtech Expo saw 60+ world leaders, 150+ influential speakers, the world's top startups, innovators and food revolutionaries, unite with purpose to collectively inspire new agtech and food tech solutions through innovative thinking, multi-disciplinary expertise and collaborative action.
                            </p>
                            <p>
                                The event was hosted by H.E. Mariam Almheiri, Minister of Climate Change & Environment, UAE and in association with United Nations Food and Agriculture Organization. Organised by World Trade Centre and powered by Gulfood.
                            </p>
                            <p>Find out how you can be a part of this game-changing movement in 2023.</p>
                        </div>
                        <hr>
                        <a href="#" class="btn btn-green">Read More</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- About End -->

        <!-- About Start -->
        <div class="about wow fadeInUp" data-wow-delay="0.1s" style="background-color: #f5f5f5;">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6">
                        <div class="section-header text-left">
                            <h2 class="display-5">OUR MISSION STARTS NOW</h2>
                        </div>
                        <div class="about-text">
                            <p>
                                The inaugural Food For Future Summit & Expo and Global Agtech Expo saw 60+ world leaders, 150+ influential speakers, the world's top startups, innovators and food revolutionaries, unite with purpose to collectively inspire new agtech and food tech solutions through innovative thinking, multi-disciplinary expertise and collaborative action.
                            </p>
                            <p>
                                The event was hosted by H.E. Mariam Almheiri, Minister of Climate Change & Environment, UAE and in association with United Nations Food and Agriculture Organization. Organised by World Trade Centre and powered by Gulfood.
                            </p>
                            <p>Find out how you can be a part of this game-changing movement in 2023.</p>
                        </div>
                        <hr>
                        <a href="#" class="btn btn-green">Read More</a>
                    </div>
                    <div class="col-md-6">
                        <div class="about-img">
                            <img src="public/img/food1.jpeg" alt="Image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- About End -->

        <!-- Feature Start-->
        <!-- <div class="feature wow fadeInUp" data-wow-delay="0.1s">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-lg-4 col-md-12">
                        <div class="feature-item">
                            <div class="feature-icon">
                                <i class="flaticon-worker"></i>
                            </div>
                            <div class="feature-text">
                                <h3>Expert Worker</h3>
                                <p>Lorem ipsum dolor sit amet elit. Phasus nec pretim ornare velit non</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="feature-item">
                            <div class="feature-icon">
                                <i class="flaticon-building"></i>
                            </div>
                            <div class="feature-text">
                                <h3>Quality Work</h3>
                                <p>Lorem ipsum dolor sit amet elit. Phasus nec pretim ornare velit non</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="feature-item">
                            <div class="feature-icon">
                                <i class="flaticon-call"></i>
                            </div>
                            <div class="feature-text">
                                <h3>24/7 Support</h3>
                                <p>Lorem ipsum dolor sit amet elit. Phasus nec pretim ornare velit non</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> -->
        <!-- Feature End-->


        <!-- Service Start -->
        <!-- <div class="service" style="background-color: #fff;">
            <div class="container">
                <div class="section-header text-center">
                    <p>Our Services</p>
                    <h2>We Provide Services</h2>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="service-item">
                            <div class="service-img">
                                <img src="public/img/service-1.jpg" alt="Image">
                                <div class="service-overlay">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem.
                                    </p>
                                </div>
                            </div>
                            <div class="service-text">
                                <h3>Building Construction</h3>
                                <a class="btn" href="public/img/service-1.jpg" data-lightbox="service">+</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.2s">
                        <div class="service-item">
                            <div class="service-img">
                                <img src="public/img/service-2.jpg" alt="Image">
                                <div class="service-overlay">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem.
                                    </p>
                                </div>
                            </div>
                            <div class="service-text">
                                <h3>House Renovation</h3>
                                <a class="btn" href="public/img/service-2.jpg" data-lightbox="service">+</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                        <div class="service-item">
                            <div class="service-img">
                                <img src="public/img/service-3.jpg" alt="Image">
                                <div class="service-overlay">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem.
                                    </p>
                                </div>
                            </div>
                            <div class="service-text">
                                <h3>Architecture Design</h3>
                                <a class="btn" href="public/img/service-3.jpg" data-lightbox="service">+</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.4s">
                        <div class="service-item">
                            <div class="service-img">
                                <img src="public/img/service-4.jpg" alt="Image">
                                <div class="service-overlay">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem.
                                    </p>
                                </div>
                            </div>
                            <div class="service-text">
                                <h3>Interior Design</h3>
                                <a class="btn" href="public/img/service-4.jpg" data-lightbox="service">+</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                        <div class="service-item">
                            <div class="service-img">
                                <img src="public/img/service-5.jpg" alt="Image">
                                <div class="service-overlay">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem.
                                    </p>
                                </div>
                            </div>
                            <div class="service-text">
                                <h3>Fixing & Support</h3>
                                <a class="btn" href="public/img/service-5.jpg" data-lightbox="service">+</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.6s">
                        <div class="service-item">
                            <div class="service-img">
                                <img src="public/img/service-6.jpg" alt="Image">
                                <div class="service-overlay">
                                    <p>
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem.
                                    </p>
                                </div>
                            </div>
                            <div class="service-text">
                                <h3>Painting</h3>
                                <a class="btn" href="public/img/service-6.jpg" data-lightbox="service">+</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> -->
        <!-- Service End -->

        <!-- Fact Start -->
        <div class="fact">
            <div class="container-fluid">
                <div class="row counters">
                    <div class="col-md-6 fact-left wow slideInLeft">
                        <div class="row">
                            <div class="col-6 text-center">
                                <div class="fact-text">
                                    <h2 class="display-4"><span data-toggle="counter-up">60</span>+</h2>
                                    <p>Countries</p>
                                </div>
                            </div>
                            <div class="col-6 text-center">
                                
                                <div class="fact-text">
                                    <h2><span data-toggle="counter-up">80</span>+</h2>
                                    <p>Global Leaders</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 fact-right wow slideInRight">
                        <div class="row text-center">
                            <div class="col-6">
                                <div class="fact-text">
                                    <h2><span data-toggle="counter-up">150</span>+</h2>
                                    <p>Speakers</p>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="fact-text">
                                    <h2><span data-toggle="counter-up">360</span>+</h2>
                                    <p>Running Projects</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Fact End -->

        <!-- About Start -->
        <div class="about wow fadeInUp" data-wow-delay="0.1s">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-12 mb-5">
                        <h2>SPONSORS</h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-2 mb-3"><img src="./public/img/logo.png" alt="Logo 1"></div>
                    <div class="col-sm-2 mb-3"><img src="./public/img/logo.png" alt="Logo 1"></div>
                    <div class="col-sm-2 mb-3"><img src="./public/img/logo.png" alt="Logo 1"></div>
                    <div class="col-sm-2 mb-3"><img src="./public/img/logo.png" alt="Logo 1"></div>
                    <div class="col-sm-2 mb-3"><img src="./public/img/logo.png" alt="Logo 1"></div>
                    <div class="col-sm-2 mb-3"><img src="./public/img/logo.png" alt="Logo 1"></div>
                </div>
            </div>
        </div>
        <!-- About End -->

        <!-- Gallery -->
        <!-- <div class="service" style="background-color: #fff;">
            <div class="container">
                <div class="grid">
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                    <div class="grid-item">
                        <img src="public/img/food1.jpeg" alt="Image 1">
                    </div>
                </div>
            </div>
        </div> -->
        <!-- Gallery End-->


        <!-- Video Start -->
        <div class="video wow fadeIn" data-wow-delay="0.1s">
            <div class="container">
                <button type="button" class="btn-play" data-toggle="modal" data-src="https://www.youtube.com/embed/DWRcNpR6Kdc" data-target="#videoModal">
                    <span></span>
                </button>
            </div>
        </div>
        
        <div class="modal fade" id="videoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>        
                        <!-- 16:9 aspect ratio -->
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="" id="video"  allowscriptaccess="always" allow="autoplay"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Video End -->
        

        <!-- FAQs Start -->
        <div class="faqs">
            <div class="container">
                <div class="section-header text-center">
                    <p>Frequently Asked Question</p>
                    <h2>You May Ask</h2>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div id="accordion-1">
                            <div class="card wow fadeInLeft" data-wow-delay="0.1s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseOne">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseOne" class="collapse" data-parent="#accordion-1">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInLeft" data-wow-delay="0.2s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseTwo">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseTwo" class="collapse" data-parent="#accordion-1">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInLeft" data-wow-delay="0.3s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseThree">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseThree" class="collapse" data-parent="#accordion-1">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInLeft" data-wow-delay="0.4s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseFour">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseFour" class="collapse" data-parent="#accordion-1">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInLeft" data-wow-delay="0.5s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseFive">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseFive" class="collapse" data-parent="#accordion-1">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div id="accordion-2">
                            <div class="card wow fadeInRight" data-wow-delay="0.1s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseSix">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseSix" class="collapse" data-parent="#accordion-2">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInRight" data-wow-delay="0.2s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseSeven">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseSeven" class="collapse" data-parent="#accordion-2">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInRight" data-wow-delay="0.3s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseEight">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseEight" class="collapse" data-parent="#accordion-2">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInRight" data-wow-delay="0.4s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseNine">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseNine" class="collapse" data-parent="#accordion-2">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                            <div class="card wow fadeInRight" data-wow-delay="0.5s">
                                <div class="card-header">
                                    <a class="card-link collapsed" data-toggle="collapse" href="#collapseTen">
                                        Lorem ipsum dolor sit amet?
                                    </a>
                                </div>
                                <div id="collapseTen" class="collapse" data-parent="#accordion-2">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- FAQs End -->


        <!-- Testimonial Start -->
        <div class="testimonial wow fadeIn" data-wow-delay="0.1s">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="testimonial-slider-nav">
                            <div class="slider-nav"><img src="public/img/testimonial-1.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-2.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-3.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-4.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-1.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-2.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-3.jpg" alt="Testimonial"></div>
                            <div class="slider-nav"><img src="public/img/testimonial-4.jpg" alt="Testimonial"></div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="testimonial-slider">
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                            <div class="slider-item">
                                <h3>Customer Name</h3>
                                <h4>profession</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Testimonial End -->


        <!-- Footer Start -->
        <div class="footer wow fadeIn" data-wow-delay="0.3s">
            <!-- <div class="container">
                <div class="row">
                    <div class="col-md-6 col-lg-3">
                        <div class="footer-contact">
                            <h2>Office Contact</h2>
                            <p><i class="fa fa-map-marker-alt"></i>123 Street, New York, USA</p>
                            <p><i class="fa fa-phone-alt"></i>+012 345 67890</p>
                            <p><i class="fa fa-envelope"></i>info@example.com</p>
                            <div class="footer-social">
                                <a href=""><i class="fab fa-twitter"></i></a>
                                <a href=""><i class="fab fa-facebook-f"></i></a>
                                <a href=""><i class="fab fa-youtube"></i></a>
                                <a href=""><i class="fab fa-instagram"></i></a>
                                <a href=""><i class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="footer-link">
                            <h2>Services Areas</h2>
                            <a href="">Building Construction</a>
                            <a href="">House Renovation</a>
                            <a href="">Architecture Design</a>
                            <a href="">Interior Design</a>
                            <a href="">Painting</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="footer-link">
                            <h2>Useful Pages</h2>
                            <a href="">About Us</a>
                            <a href="">Contact Us</a>
                            <a href="">Our Team</a>
                            <a href="">Projects</a>
                            <a href="">Testimonial</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="newsletter">
                            <h2>Newsletter</h2>
                            <p>
                                Lorem ipsum dolor sit amet elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulpu
                            </p>
                            <div class="form">
                                <input class="form-control" placeholder="Email here">
                                <button class="btn">Submit</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container footer-menu">
                <div class="f-menu">
                    <a href="">Terms of use</a>
                    <a href="">Privacy policy</a>
                    <a href="">Cookies</a>
                    <a href="">Help</a>
                    <a href="">FQAs</a>
                </div>
            </div> -->
            <div class="container copyright">
                <div class="row">
                    <div class="col-md-6">
                        <p>&copy; <a href="#">Food Summit</a>, All Right Reserved.</p>
                    </div>
                    <div class="col-md-6">
                        <p>Privacy Policy | Terms and Conditions</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
        

        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="assets/lib/easing/easing.min.js"></script>
        <script src="assets/lib/wow/wow.min.js"></script>
        <script src="assets/lib/owlcarousel/owl.carousel.min.js"></script>
        <script src="assets/lib/isotope/isotope.pkgd.min.js"></script>
        <script src="assets/lib/lightbox/js/lightbox.min.js"></script>
        <script src="assets/lib/waypoints/waypoints.min.js"></script>
        <script src="assets/lib/counterup/counterup.min.js"></script>
        <script src="assets/lib/slick/slick.min.js"></script>

        <!-- Template Javascript -->
        <script src="assets/js/main.js"></script>
    </body>
</html>
